# Uses of Class
org.eclipse.emf.cdo.spi.server.LongIDStoreAccessor

Packages that use LongIDStoreAccessor
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of LongIDStoreAccessor in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server with parameters of type LongIDStoreAccessor
Modifier and Type
Method
Description
`CDOID`
LongIDStore.`getNextCDOID(LongIDStoreAccessor accessor, CDORevision revision)`